<form method="get" action="{{ site.baseurl }}/search" class="form-inline">
  <div class="input-group">
    <input
      name="query"
      class="nav-search-group form-control form-control-sm"
      id="search-input"
      type="text"
      placeholder="Search..."
      aria-label="Search"
    />
  </div>
</form>
